Subject: New Reply Received - Re: Cancel Orders Cash on delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 19:29:20 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Re: Cancel Orders Cash on delivery  Ticket comment <div dir="ltr">
<div>Hello, </div>
<div><br></div>
<div>I called today to your call center to follow up my Order #9646674019 and was informed that I would receive it today. However, I still didn't receive it. I need this order by tomorrow, as I need to send them out of Dubai.</div>
<div><br></div>
<div>Thanks,</div>
<div>Cholpon  </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 2, 2021 at 5:44 PM Cholpon Ermamatova &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello, <div><br></div>
<div>My <span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Order #9646674019 is delayed from the delivery date. What happened? I already received my order that was ordered later.</span>
</div>
<div><span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div><span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Thanks,</span></div>
<div><span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Cholpon</span></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Mar 29, 2021 at 10:47 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Cholpon,</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Thank you for contacting us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you want us to cancel your order with order number: 9646152080 and 9646152458. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress now. However, we would request you to not accept the delivery of your order. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. </span></div>
<div><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team </span></div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318884